    --创建表 Customers 的SQL语句
    CREATE TABLE Customers(
    		[CustomerID] [nchar](5) NOT NULL,    --客户ID
		[CompanyName] [nvarchar](40) NOT NULL,    --公司名称
		[ContactName] [nvarchar](30) NULL,    --联系人姓名
		[ContactTitle] [nvarchar](30) NULL,    --联系人职位
		[Address] [nvarchar](60) NULL,    --地址
		[City] [nvarchar](15) NULL,    --城市
		[Region] [nvarchar](15) NULL,    --地区
		[PostalCode] [nvarchar](10) NULL,    --邮政编码
		[Country] [nvarchar](15) NULL,    --国家
		[Phone] [nvarchar](24) NULL,    --电话
		[Fax] [nvarchar](24) NULL    --传真
		--key
        CONSTRAINT [PK_Customers] PRIMARY KEY CLUSTERED ([CustomerID])
      
    )
   --添加表注释
  exec sp_addextendedproperty N'MS_Description', N'表格备注', N'user', N'dbo', N'table', N'Customers'

   --添加列注释
   
   exec sp_addextendedproperty N'MS_Description', N'客户ID', N'user', N'dbo', N'table', N'Customers', N'column', N'CustomerID'
   exec sp_addextendedproperty N'MS_Description', N'公司名称', N'user', N'dbo', N'table', N'Customers', N'column', N'CompanyName'
   exec sp_addextendedproperty N'MS_Description', N'联系人姓名', N'user', N'dbo', N'table', N'Customers', N'column', N'ContactName'
   exec sp_addextendedproperty N'MS_Description', N'联系人职位', N'user', N'dbo', N'table', N'Customers', N'column', N'ContactTitle'
   exec sp_addextendedproperty N'MS_Description', N'地址', N'user', N'dbo', N'table', N'Customers', N'column', N'Address'
   exec sp_addextendedproperty N'MS_Description', N'城市', N'user', N'dbo', N'table', N'Customers', N'column', N'City'
   exec sp_addextendedproperty N'MS_Description', N'地区', N'user', N'dbo', N'table', N'Customers', N'column', N'Region'
   exec sp_addextendedproperty N'MS_Description', N'邮政编码', N'user', N'dbo', N'table', N'Customers', N'column', N'PostalCode'
   exec sp_addextendedproperty N'MS_Description', N'国家', N'user', N'dbo', N'table', N'Customers', N'column', N'Country'
   exec sp_addextendedproperty N'MS_Description', N'电话', N'user', N'dbo', N'table', N'Customers', N'column', N'Phone'
   exec sp_addextendedproperty N'MS_Description', N'传真', N'user', N'dbo', N'table', N'Customers', N'column', N'Fax'